/* Estilo inspirado na Shopee */
body {
  background-color: #f5f5f5;
  font-family: 'Arial', sans-serif;
}

.navbar {
  background-color: #ff5722 !important; /* Laranja Shopee */
}

#footer {
  background-color: #ff5722 !important; /* Laranja Shopee */
position: relative;
}

.navbar-brand {
  font-weight: bold;
  font-size: 1.5rem;
    color: #fff;
}

.nav-link {
    color: #fff;
}

#login
 {
    height: 363px;
}

.card {
  border-radius: 8px;
  transition: transform 0.2s ease;
}

.card:hover {
  transform: scale(1.05);
}

.card-title {
  font-size: 1.1rem;
  font-weight: bold;
}

.btn-primary {
  background-color: #ff5722;
  border: none;
}

.btn-primary:hover {
  background-color: #e64a19;
}

.btn-danger {
  background-color: #d32f2f;
  border: none;
}

.btn-danger:hover {
  background-color: #b71c1c;
}

h1 {
  color: #ff5722;
  font-weight: bold;
text-align: center;
}
